@charset "utf-8";

/* shippei.jp : card.css */

/*======================================================================*
 *  [ card ] 
 *======================================================================*/

#card { margin-bottom: 15px; }

#card p { line-height: 140%; }
#card p.kome {
	margin-bottom: 15px;
	padding-left: 1em;
	text-indent: -1em;
}

#card ul { margin: 0 6px; }
#card li {
	width: 150px;
	margin: 0 11px 15px 11px;
	list-style-type: none;
	float: left;
}
#card li ul { margin: 0; }
#card li li {
	margin: 0;
	display: inline-block;
	float: none;
}
#card li li a {
	padding: 2px 0;
	color: #603c1c;
	display: block;
}
#card li li a:hover, #card li li a:active {
	background-color: #fcf4e1;
	color: #b72e22;
}
#card li li img {
	margin-right: 10px;
	vertical-align: text-bottom;
}

@media screen and (max-width: 700px) {
	#card ul {
		width: 516px;
		margin: 0 auto;
	}
	#card li ul { width: auto; }
	#card li li.w { display: none; }
}

@media screen and (max-width: 557px) {
	#card ul { width: 344px; }
	#card li ul { width: auto; }
}

@media screen and (max-width: 385px) {
	#card ul { width: 172px; }
	#card li ul { width: auto; }
}


/*======================================================================*
 *  [ micro clearfix ] 
 *======================================================================*/

/* For modern browsers */
#card ul:before, #card ul:after {
	content:"";
	display:table;
}

#card ul:after { clear:both; }

/* For IE 6/7 (trigger hasLayout) */
#card ul { zoom:1; }

